<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/css.css">

</head>
<body>
<div class="container">
    <div class="head head_1">

        <h1><b>h1 head</b></h1>
        <h2>h2 head</h2>

    </div>

    <div class="head head_2 ">
        <h2>h2</h2>
        <h3 class="text"><i>h<sub>3</sub> head</i></h3>
    </div>

    <div class="head head_3">

        <h2 class="text_2">H2 HEAD</h2>
        <h3 class="text_3"><u> H3HEAD </u></h3>

    </div>

    <div class="head head_4">
        <h2><b>
            <del>h2 head</del>
        </b></h2>
        <h3 class="text_4"><b>
            <del>h<sub>3</sub>head</del>
        </b></h3>
    </div>
</div>


</body>
</html>